const Map<String, String> vi_VN = {
  "app_name": "YY Employer",
  "Please enter your password": "Vui lòng nhập mật khẩu của bạn",
  "The login code cannot be empty!": "Mã đăng nhập không được để trống!",
  "The password cannot be empty!": "Mật khẩu không được để trống!",
  "The new password cannot be empty!": "Mật khẩu mới không được để trống!",
  "Log in": "Đăng nhập",
  "Password": "Mật khẩu",
  "Email": "Email",
  "Name/Mobile": "Tên / Số điện thoại",
  "Check In": "Bắt đầu ca",
  "Check Out": "Kết thúc ca",
  "Job Date:": "Ngày làm việc:",
  "Start Time:": "Thời gian bắt đầu:",
  "End Time:": "Thời gian kết thúc:",
  "Start Time": "Thời gian bắt đầu",
  "End Time": "Thời gian kết thúc",
  "Name:": "Tên:",
  "Reset": "Làm mới",
  "Start Date": "Ngày bắt đầu",
  "End Date": "Ngày kết thúc",
  "Cancel": "Huỷ",
  "Confirm": "Xác nhận",
  "Sign Here": "Ký tại đây",
  "Clean": "Ký lại",
  "Vietnam": "Việt Nam",
  "Sign in/Sign out": "Chấm công điện tử",
  "Admin": "Quản trị viên",
  "Don’t have an account?": "Bạn chưa có tài khoản?",
  "Sign up": "Đăng ký",
  "Confirm Password": "Xác nhận mật khẩu",
  "Please enter your email": "Vui lòng nhập email của bạn",
  "Please enter confirm password": "Vui lòng nhập xác nhận mật khẩu",
  "Submit": "Gửi yêu cầu",
  "The email cannot be empty!": "Email không được để trống!",
  "The confirm password cannot be empty!": "Mật khẩu xác nhận không được để trống!",
  "Please confirm your confirmed password!": "Vui lòng xác nhận mật khẩu!",
  "Reset Password": "Đặt lại mật khẩu",
  "New Password": "Mật khẩu mới",
  "Please enter your new password": "Vui lòng nhập mật khẩu mới của bạn",
  "Labour Request": "Yêu cầu lao động",
  "Job List": "Danh sách việc làm",
  "Sign in Sign out": "Chấm công điện tử",
  "Devices": "Thiết bị",
  "Labour Request Review": "Xem xét yêu cầu lao động",
  "Attendance Review": "Xem xét chấm công",
  "Default Job Title": "Tên công việc mặc định",
  "Report": "Báo cáo",
  "Confirmation": "Xác nhận",
  "Notice": "Lưu ý",
  "Are you sure you need to exit the system?": "Bạn muốn đăng xuất khỏi tài khoản này?",
  "Are you sure you want to deactivate your account? You will not be able to login into the app once you proceed with the request.":
      "Bạn có chắc chắn muốn hủy kích hoạt tài khoản của mình không? Bạn sẽ không thể đăng nhập vào ứng dụng sau khi tiếp tục yêu cầu.",
  "Welcome": "Chào mừng",
  "Switch Projects": "Chuyển đổi dự án",
  "Account Deactivation": "Vô hiệu hóa tài khoản",
  "Logout": "Đăng xuất",
  "Old Password": "Mật khẩu cũ",
  "Settings": "Cài đặt",
  "Title": "Tên công việc",
  "Create New Job Request": "Tạo yêu cầu công việc mới",
  "Outlet": "Outlet",
  "Status": "Trạng thái",
  "Filter": "Lọc",
  "Edit": "Chỉnh sửa",
  "Recall": "Thu hồi",
  "Detail": "Chi tiết",
  "Outlet:": "Outlet:",
  "DateTime:": "Ngày Giờ:",
  "No. of Staff:": "Số lượng Nhân viên:",
  "Status:": "Trạng thái:",
  "Publish Status:": "Trạng thái đăng tuyển:",
  "Created At:": "Được tạo tại:",
  "Published": "Đã đăng tuyển",
  "Unpublished": "Chưa đăng tuyển",
  "Choose Outlet": "Chọn Outlet",
  "Choose Status": "Chọn trạng thái",
  "Choose Job Title": "Chọn Tên công việc",
  "Job Title": "Tên công việc",
  "Job Start Time": "Thời gian bắt đầu công việc",
  "Job End Time": "Thời gian kết thúc công việc",
  "No. of Staff": "Số lượng Nhân viên:",
  "Enter No. of Staff": "Nhập số lượng nhân viên",
  "Choose Start Date": "Chọn ngày bắt đầu",
  "Choose End Date": "Chọn ngày kết thúc",
  "Add Labour Requisition": "Thêm yêu cầu tuyển dụng lao động",
  "Edit Labour Requisition": "Chỉnh sửa yêu cầu tuyển dụng lao động",
  "Labour Requisition": "Yêu cầu nhân sự",
  "Message": "Tin nhắn",
  "Are you sure you want to recall?": "Bạn có chắc chắn muốn thu hồi ?",
  "Workflow": "Quy trình làm việc",
  "Remark:": "Nhận xét:",
  "Audit Time:": "Thời gian kiểm toán:",
  "Operator:": "Người đại diện:",
  "Designation:": "Chức vụ:",
  "Type:": "Kiểu:",
  "Node:": "Node:",
  "Approved": "Được phê duyệt",
  "Pending": "Đang chờ xử lý",
  "Rejected": "Bị từ chối",
  "Completed": "Hoàn thành",
  "Active": "Đang tuyển",
  "Cancelled": "Đã hủy",
  "Revised": "Đã chỉnh sửa",
  "Job Detail": "Chi tiết công việc",
  "Add Staff": "Thêm nhân viên",
  "Remarks": "Nhận xét",
  "Applied At:": "Ứng tuyển vào lúc:",
  "Total Rooms:": "Tổng số phòng:",
  "Total Hours:": "Tổng số giờ:",
  "+/- Hours:": "+/- Giờ:",
  "Security Out:": "An ninh ra:",
  "Work Out:": "Giờ kết thúc:",
  "Work In:": "Giờ vào làm:",
  "Security In:": "An ninh vào:",
  "Staff Name:": "Tên nhân viên:",
  "Staff Name": "Tên nhân viên:",
  "Work Out": "Giờ kết thúc",
  "Work In": "Giờ vào làm",
  "Security In": "An ninh vào",
  "Security Out": "An ninh ra",
  "+/- Hours": "+/- Giờ:",
  "Total Rooms": "Tổng số phòng",
  "Operation Approve": "Phê duyệt",
  "Batch Modify": "Sửa đổi theo nhóm",
  "Please select the applied record": "Vui lòng chọn hồ sơ áp dụng",
  "Are you sure you want to setting approved?": "Bạn có chắc chắn muốn cài đặt được phê duyệt không?",
  "Attitude": "Thái độ",
  "Performance": "Sự thể hiện",
  "Experience": "Kinh nghiệm",
  "Grooming": "Tác phong/ diện mạo",
  "Enter...": "Nhập vào...",
  "Please Enter Remark": "Vui lòng nhập nhận xét",
  "Choose Staff": "Chọn nhân viên",
  "Reason": "Lý do",
  "None": "Không có",
  "Forgot to clock in/out": "Quên bấm giờ vào/ra",
  "Technical issue": "Vấn đề kỹ thuật",
  "Others": "Những cái khác",
  "Staff Detail": "Chi tiết nhân viên",
  'Staff Name/ID/Phone': 'Tên nhân viên/ID/Số điện thoại',

  //插件的国际化
  "Pull to refresh": "Kéo để làm mới",
  "Release ready": "Sẵn sàng phát hành",
  "Refreshing...": "Đang làm mới...",
  "Succeeded": "Thành công",
  "No more": "No more",
  "Failed": "Thất bại",
  "Last updated at %T": "Cập nhật lần cuối lúc",
  "Pull to load": "Kéo để tải",
  "Network Load Error": "Lỗi tải mạng",
  "Loading...": "Đang tải...",
  "Data loading failed! Please refresh and try again": "Tải dữ liệu không thành công! Vui lòng làm mới và thử lại",
  "There is currently no content available": "Hiện tại không có nội dung nào phù hợp",
  "Click again and exit the app": "Nhấp lại và thoát khỏi ứng dụng",
  "The login credential have expired, please log in again.": "Thông tin đăng nhập đã hết hạn, vui lòng đăng nhập lại.",
  "Successful": "Thành công",
};
